.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.StorageDrsDisabledOnVm
================================
    :extends:

        `vim.fault.VimFault`_

  This fault is thrown when Storage DRS cannot move disks of a virtual machine because Storage DRS is disabled on it.

Attributes:




